export interface IButtonScss {
  'button': string;
  'isDisabled': string;
  'BlueColor': string;
  'blueColor': string;
  'BlueLighterColor': string;
  'blueLighterColor': string;
  'BlueDeepColor': string;
  'blueDeepColor': string;
  'TealColor': string;
  'tealColor': string;
  'GreenDarkerColor': string;
  'greenDarkerColor': string;
  'GreenColor': string;
  'greenColor': string;
  'YellowColor': string;
  'yellowColor': string;
  'RedColor': string;
  'redColor': string;
  'GradientBlueColor': string;
  'gradientBlueColor': string;
  'GradientGreenColor': string;
  'gradientGreenColor': string;
  'GradientSpectreColor': string;
  'gradientSpectreColor': string;
  'BlackColor': string;
  'blackColor': string;
  'Gray900Color': string;
  'gray900Color': string;
  'Gray800Color': string;
  'gray800Color': string;
  'Gray700Color': string;
  'gray700Color': string;
  'Gray600Color': string;
  'gray600Color': string;
  'Gray500Color': string;
  'gray500Color': string;
  'Gray400Color': string;
  'gray400Color': string;
  'Gray300Color': string;
  'gray300Color': string;
  'WhiteColor': string;
  'whiteColor': string;
  'content': string;
  'text': string;
  'pureState': string;
  'primaryState': string;
  'secondaryState': string;
  'gradientState': string;
  'outlineState': string;
  'valueState': string;
  'tagState': string;
  'renderLeft': string;
  'renderRight': string;
  'navigateState': string;
  'activeState': string;
  'tabState': string;
  'inactiveOpacity0State': string;
  'inactiveOpacity10State': string;
  'inactiveOpacity20State': string;
  'inactiveOpacity30State': string;
  'inactiveOpacity40State': string;
  'inactiveOpacity50State': string;
  'inactiveOpacity60State': string;
  'inactiveOpacity70State': string;
  'inactiveOpacity80State': string;
  'inactiveOpacity90State': string;
  'inactiveOpacity100State': string;
  'stackedFromTop': string;
  'stackedFromRight': string;
  'stackedFromBottom': string;
  'stackedFromLeft': string;
  'isBlock': string;
  'isCircle': string;
  'isSquare': string;
  'renderLeftContent': string;
  'renderRightContent': string;
  'ltSize': string;
  'xsSize': string;
  'smSize': string;
  'mdSize': string;
  'lgSize': string;
  'xlSize': string;
  'startAlign': string;
  'centerAlign': string;
  'endAlign': string;
  'startTextAlign': string;
  'centerTextAlign': string;
  'endTextAlign': string;
}

export const locals: IButtonScss;
